2020-10-23 17:17:57 UTC
70.1 MB
ed89041433a031cafc0a0f19cfe573c31688d377
DOCKER_TLS_CERTDIR/certs
DOCKER_VERSION19.03.13
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:188c0c94c7c576fff0792aca7ec73d67a2f7f4cb3a6e53a84559337260b36964 - 3.81% (2.67 MB)
[#001] sha256:0c7c675703d60dc4d757acb40557350159f600ca3d49e2e8d4c2039dd6b69457 - 2.78% (1.94 MB)
[#002] sha256:cc8c12a437cbe4e104dcea425e0ce277a2442603e14551d22a948e11026ae658 - 0.0% (153 Bytes)
[#003] sha256:c5dafad2182aae29aeec9c17a0eb7b8a418902147a74d41a5408bd331ad7b61a - 85.3% (59.8 MB)
[#004] sha256:5aa711733414defdf599caa6bbb097b529419ba31f862069350c2c4e32c3bf04 - 0.0% (546 Bytes)
[#005] sha256:058f73b55e4ba2b1e9c395241302653a08228f457e8c8adf0b51426de7c2cfef - 0.0% (1021 Bytes)
[#006] sha256:8c9c664faf126b51772616bb78c98f55f404b3c3d9271621229cc765faa17bfb - 0.0% (117 Bytes)
[#007] sha256:1d0b6491c6e7d75eaa16d14ff8cc3de7012a35ff667afd4f77f65611c720a09a - 8.11% (5.68 MB)
[#008] sha256:ab16b9777c1cbfd38119a9fa290b41b4fcdfe16c5edb8ccdd5e2d4977504b792 - 0.0% (1.25 KB)
[#009] sha256:fdea63f936d63b03276854ebc2fe824b807002174007ad17be14df00c1d4a3e5 - 0.0% (938 Bytes)
[#010] sha256:83b3f059d26fe2c26e4041f6797b4b79083813f3d43fb8add5c8e2ff8242962e - 0.0% (2.45 KB)
/bin/sh -c #(nop) ADD file:f17f65714f703db9012f00e5ec98d0b2541ff6147c2633f7ab9ba659d0c507f4 in /
2020-10-22 02:19:24 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-10-22 03:15:43 UTC/bin/sh -c apk add --no-cache ca-certificates openssh-client
2020-10-22 03:15:43 UTC/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf
2020-10-22 03:15:44 UTC/bin/sh -c #(nop) ENV DOCKER_VERSION=19.03.13
2020-10-22 03:15:50 UTC/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in 'x86_64') url='https://download.docker.com/linux/static/stable/x86_64/docker-19.03.13.tgz'; ;; 'armhf') url='https://download.docker.com/linux/static/stable/armel/docker-19.03.13.tgz'; ;; 'armv7') url='https://download.docker.com/linux/static/stable/armhf/docker-19.03.13.tgz'; ;; 'aarch64') url='https://download.docker.com/linux/static/stable/aarch64/docker-19.03.13.tgz'; ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; wget -O docker.tgz "$url"; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version
2020-10-22 03:15:50 UTC/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe
2020-10-22 03:15:50 UTC/bin/sh -c #(nop) COPY file:5b18768029dab8174c9d5957bb39560bde5ef6cba50fbbca222731a0059b449b in /usr/local/bin/
2020-10-22 03:15:50 UTC/bin/sh -c #(nop) ENV DOCKER_TLS_CERTDIR=/certs
2020-10-22 03:15:51 UTC/bin/sh -c mkdir /certs /certs/client && chmod 1777 /certs /certs/client
2020-10-22 03:15:51 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2020-10-22 03:15:51 UTC/bin/sh -c #(nop) CMD ["sh"]
2020-10-22 03:15:58 UTC/bin/sh -c set -eux; apk add --no-cache btrfs-progs e2fsprogs e2fsprogs-extra iptables openssl shadow-uidmap xfsprogs xz pigz ; if zfs="$(apk info --no-cache --quiet zfs)" && [ -n "$zfs" ]; then apk add --no-cache zfs; fi
2020-10-23 17:17:54 UTC/bin/sh -c set -eux; addgroup -S dockremap; adduser -S -G dockremap dockremap; echo 'dockremap:165536:65536' >> /etc/subuid; echo 'dockremap:165536:65536' >> /etc/subgid
2020-10-23 17:17:54 UTC/bin/sh -c #(nop) ENV DIND_COMMIT=ed89041433a031cafc0a0f19cfe573c31688d377
2020-10-23 17:17:56 UTC/bin/sh -c set -eux; wget -O /usr/local/bin/dind "https://raw.githubusercontent.com/docker/docker/${DIND_COMMIT}/hack/dind"; chmod +x /usr/local/bin/dind
2020-10-23 17:17:56 UTC/bin/sh -c #(nop) COPY file:ba8ee8770c54e5ecc99314148f702a73a1c00c3ef0cc27ff33581d2dbab7456e in /usr/local/bin/
2020-10-23 17:17:56 UTC/bin/sh -c #(nop) VOLUME [/var/lib/docker]
2020-10-23 17:17:56 UTC/bin/sh -c #(nop) EXPOSE 2375 2376
2020-10-23 17:17:56 UTC/bin/sh -c #(nop) ENTRYPOINT ["dockerd-entrypoint.sh"]
2020-10-23 17:17:57 UTC/bin/sh -c #(nop) CMD []
2020-10-23 17:17:52 UTC
63.4 MB
ed89041433a031cafc0a0f19cfe573c31688d377
DOCKER_TLS_CERTDIR/certs
DOCKER_VERSION19.03.13
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:5f621e34cdf485f410766dc9a0fc7855d17916d0f6583b58cbdce7c28831f527 - 4.07% (2.58 MB)
[#001] sha256:85db56a0506354d758e7aa37b41ef4fff997520e3bad443abf5a31e7e71d779f - 3.1% (1.97 MB)
[#002] sha256:ccb67d6aeaaac2f2df73d644bd7912b4e92743c2520751feb04af77d3c76ff5b - 0.0% (154 Bytes)
[#003] sha256:a0b19fc8350339537f3c8ad881499f1e43b4fa06a9155162da4f1dc377193133 - 83.87% (53.2 MB)
[#004] sha256:8eb508b41278daa5c5f68aeb08174eeac0c320d9f07f9453fa8ba435265c98d5 - 0.0% (545 Bytes)
[#005] sha256:37236713561ec35c5b9658b22e73543de67e54343b7a3f3cc0281cbe2ec61324 - 0.0% (1018 Bytes)
[#006] sha256:07c93f2b1b56d19923cfefa71e3efc699f4740539dec4cf5be63203b163a2c77 - 0.0% (150 Bytes)
[#007] sha256:54247255db920c955a774c0c3138cb5b0e3dd9d5f5d14e93040b39b759c8d727 - 8.94% (5.67 MB)
[#008] sha256:6a2294020684abfb3278f720cfa12816e0dc1bcae3c19afb17ffb63926ac5a32 - 0.0% (1.28 KB)
[#009] sha256:cefa16b6be746f4efca985869885e14f1d7c8bede925a45ba84c7e1e2e737c73 - 0.0% (937 Bytes)
[#010] sha256:277cb6e19615673a0f25caa5a8fec123cb4fadce90b6fad48f1cedfa8b5df067 - 0.0% (2.45 KB)
/bin/sh -c #(nop) ADD file:55c4e9752146061a2b5f76027221329f423687987c0744ef577130c60ff0ba42 in /
2020-10-22 02:01:06 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-10-22 02:50:30 UTC/bin/sh -c apk add --no-cache ca-certificates openssh-client
2020-10-22 02:50:36 UTC/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf
2020-10-22 02:50:37 UTC/bin/sh -c #(nop) ENV DOCKER_VERSION=19.03.13
2020-10-22 02:50:50 UTC/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in 'x86_64') url='https://download.docker.com/linux/static/stable/x86_64/docker-19.03.13.tgz'; ;; 'armhf') url='https://download.docker.com/linux/static/stable/armel/docker-19.03.13.tgz'; ;; 'armv7') url='https://download.docker.com/linux/static/stable/armhf/docker-19.03.13.tgz'; ;; 'aarch64') url='https://download.docker.com/linux/static/stable/aarch64/docker-19.03.13.tgz'; ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; wget -O docker.tgz "$url"; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version
2020-10-22 02:50:51 UTC/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe
2020-10-22 02:50:52 UTC/bin/sh -c #(nop) COPY file:5b18768029dab8174c9d5957bb39560bde5ef6cba50fbbca222731a0059b449b in /usr/local/bin/
2020-10-22 02:50:53 UTC/bin/sh -c #(nop) ENV DOCKER_TLS_CERTDIR=/certs
2020-10-22 02:50:56 UTC/bin/sh -c mkdir /certs /certs/client && chmod 1777 /certs /certs/client
2020-10-22 02:50:57 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2020-10-22 02:50:58 UTC/bin/sh -c #(nop) CMD ["sh"]
2020-10-22 02:51:10 UTC/bin/sh -c set -eux; apk add --no-cache btrfs-progs e2fsprogs e2fsprogs-extra iptables openssl shadow-uidmap xfsprogs xz pigz ; if zfs="$(apk info --no-cache --quiet zfs)" && [ -n "$zfs" ]; then apk add --no-cache zfs; fi
2020-10-23 17:17:41 UTC/bin/sh -c set -eux; addgroup -S dockremap; adduser -S -G dockremap dockremap; echo 'dockremap:165536:65536' >> /etc/subuid; echo 'dockremap:165536:65536' >> /etc/subgid
2020-10-23 17:17:42 UTC/bin/sh -c #(nop) ENV DIND_COMMIT=ed89041433a031cafc0a0f19cfe573c31688d377
2020-10-23 17:17:45 UTC/bin/sh -c set -eux; wget -O /usr/local/bin/dind "https://raw.githubusercontent.com/docker/docker/${DIND_COMMIT}/hack/dind"; chmod +x /usr/local/bin/dind
2020-10-23 17:17:46 UTC/bin/sh -c #(nop) COPY file:ba8ee8770c54e5ecc99314148f702a73a1c00c3ef0cc27ff33581d2dbab7456e in /usr/local/bin/
2020-10-23 17:17:46 UTC/bin/sh -c #(nop) VOLUME [/var/lib/docker]
2020-10-23 17:17:48 UTC/bin/sh -c #(nop) EXPOSE 2375 2376
2020-10-23 17:17:50 UTC/bin/sh -c #(nop) ENTRYPOINT ["dockerd-entrypoint.sh"]
2020-10-23 17:17:52 UTC/bin/sh -c #(nop) CMD []
Please be careful as this will not just delete the reference but also the actual content!
For example when you have latest and v1.2.3 both pointing to the same image
the deletion of latest will also permanently remove v1.2.3.